Where is boost.x86_64? kdeedu dependency?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



Running FC4, trying to install kdeedu:

[[email protected] ~]# yum install kdeedu
Setting up Install Process
Setting up repositories
updates-released          100% |=========================|  951 B    00:00
base                      100% |=========================| 1.1 kB    00:00
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 465 kB    00:20
updates-re: ################################################## 1255/1255
Added 4 new packages, deleted 0 old in 2.07 seconds
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for kdeedu to pack into transaction set.
kdeedu-3.5.3-0.1.fc4.x86_ 100% |=========================| 384 kB    00:12
---> Package kdeedu.x86_64 0:3.5.3-0.1.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: libboost_python.so.1()(64bit) for package: kdeedu
--> Finished Dependency Resolution
Error: Missing Dependency: libboost_python.so.1()(64bit) is needed by package kdeedu

Anyone know what I need to do here?

			---Kayvan
-- 
Kayvan A. Sylvan          | Proud husband of       | Father to my kids:
Sylvan Associates, Inc.   | Laura Isabella Sylvan, | Katherine Yelena (8/8/89)
http://sylvan.com/~kayvan | my beautiful Queen.    | Robin Gregory (2/28/92)

Attachment: pgp7VEH6Npniy.pgp
Description: PGP signature


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux